.App {
  text-align: center;
}

.App-searchbar {
  margin: 20px 0;
  border-bottom: 1px solid #888;
  padding: 20px 0;
}

.App-searchbar input, .App-searchbar input:focus {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 20px;
  font-size: 14px;
  width: 150px;
  padding: 0px 14px;
  height: 28px;
  border-radius: 14px;
  border: 1px solid #ccc;
  outline: none;
}

.App-searchbar button {
  display: inline-block;
  margin-right: 10px;
  font-size: 14px;
  height: 28px;
  border-radius: 4px;
  border: 1px solid #999;
}

.block {
  display: flex;
  flex-direction: column;
  margin: 20px 0;
}

.block.parents-block {
  flex-direction: column-reverse;
}

.showcase-row {
  display: flex;
  flex-flow: row;
}

.showcase-col {
  display: flex;
  flex-direction: row;
  padding: 10px 0;
  flex: 0 0 50%;
  max-width: 50%;
}

.showcase-col-left {
  justify-content: flex-end;
  border-right: 1px solid #ccc;
}

.showcase-col-right {
  justify-content: flex-start;
}

.concept {
  display: inline-block;
  position: relative;
  padding: 20px;
  border: 1px solid #bb580a;
  background: #f7cfb0;
  margin: 0 15px;
  max-width: 200px;

  border-radius: 10px;
}

.concept.sameAs {
  border: 1px solid #0a65bb;
  background: #b9ddff;
}

.concept.arrow-right:after {
  content: '';
  height: 1px;
  background: #12cbcb;
  width: 30px;
  position: absolute;
  right: -30px;
  top: 50%;
}

.concept.arrow-right:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  border-style: solid;
  border-width: 4px 0 4px 8px;
  border-color: transparent transparent transparent #12cbcb;
  right: -30px;
  transform: translateY(-50%);
}

.concept.arrow-left:after {
  content: '';
  height: 1px;
  background: #12cbcb;
  width: 30px;
  position: absolute;
  left: -30px;
  top: 50%;
}

.concept.arrow-left:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  border-style: solid;
  border-width: 4px 8px 4px 0;
  border-color: transparent #12cbcb transparent transparent;
  left: -30px;
  transform: translateY(-50%);
}

/* Split the screen in half */
.split {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

/* Control the left side */
.left {
  flex: 0 0 50%;
}

/* Control the right side */
.right {
  flex: 0 0 50%;
}

/* If you want the content centered horizontally and vertically */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.search-results {
  max-width: 250px;
  margin: 0 auto;
  padding-left: 20px;
  text-align: left;
}

.search-result {
  cursor: pointer;
  text-decoration: underline;
  color: #555;
  padding: 10px 0;
  font-size: 18px;
}

.clickable {
  cursor: pointer;
}

.target-text, .target-circle {
  cursor: pointer;
}

.target-text:hover {
  text-decoration: underline;
}

.modal-dialog-custom .modal-dialog {
  max-width: 80%;
}